@charset "utf-8";
/* CSS Document */
body { background-image: url(../images/bckgrd.gif); }
input {margin:0; padding:0; list-style:none;  }
* {margin:0; padding:0; list-style:none; }

#conteneur { position: absolute; width: 1000px; left: 50%; margin-left: -500px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-style: solid; border-color: #000; background-color: white; }

#header { height: 170px; width: 1000px; background-image: url(../images/fd_ban0.jpg); background-position: bottom; background-repeat: no-repeat; }

#logo { position:absolute; top: 3px; left: 20px; height: 39px; width: 135px; background-image: url(../images/logo.png); }

#menuH0 { position:absolute; top: 8px; left: 486px; width: 510px; height:18px; }

#menuH1 { position:relative; z-index:300; top: 28px; left: 430px; width: 564px; height:21px;  }

#menuH2 { position:relative; z-index:200; top: 114px; width: 100%; height:35px; }

#hierarchie { width: 990px; padding-right: 10px; }

#main { float: left; background-image: url(../images/fd_main.gif); }

#gauche { float: left; padding: 5px; width: 168px; /*180-padding - 2px border*/ display: block;/* border-right-width: 1px; border-right-style: solid; border-right-color: #000; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #000; */}

#droite { display: block; float: left; width: 820px; _width: 820px; overflow: hidden;/*840-padding*/ }

#famille { width: 100%; /*200-padding*/ display: block; }

#menu_famille { float: left; width: 119px; /*200-padding-1border*/ display: block; border-right-width: 1px; border-right-style: solid; border-right-color: #000; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #000; }

#produit { float: left; width: 700px; /*200-padding*/ display: block; /*	border-left-width: 1px; border-left-style: solid; border-left-color: #000;*/
	border-top-width: 1px; border-top-style: solid; border-top-color: #000; }
	
#produit_gauche { float: left; padding:10px 0 0 10px; width: 450px; /*460-padding*/ display: block; _width: 440px;}
#produit_gauche_atex { float: left; padding:10px 0 0 10px; width: 700px; /*460-padding*/ display: block; }

#produit_droite { float: right; padding: 0 5px 0 0; width: 235px; /*240-padding*/ display: block; _width:225px; _padding:0; }

#images { float: left; display: block; /*height:244px*/ }

#textes { clear:both; }

#boitier { /*position: absolute; top: 262px; left: 306px;*/ float:left; }


#doc_joints { float:right; border: thin dashed #000; margin: 6px; padding: 6px; }

#doc_divers { float:right; border: thin dashed #000; margin: 6px; padding: 6px; }

#bande_bas_page { /*	margin-bottom:-70px;*/	clear:both; display:block; height: 35px; width: 1000px; /*background-image: url(../images/bande_bas_page.png);background-repeat: no-repeat;*/ }

#foot_links { height: 35px; width: 1000px; text-align: center; padding-top: 35px; }

/*inutile pour le moment*/
/*.clearfix {height:1%}
.clearfix:after {
	content:".";
	height:0;
	line-height:0;
	display:block;
	visibility:hidden;
	clear:both;
}
#wrapper-context {
overflow: auto;
}*/


/*pour recherche*/
div#searchbar { -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; position: absolute; top: 62px; left: 0px; display:block; height:24px; }
#search { font-size:12px; font-style:normal; font-weight:normal; text-align:left; vertical-align:bottom; }
.rechercheavancee { font-size:9px; font-style:normal; font-weight:normal; text-align:left; color: #FFF; padding:0px 0px 0px 12px; text-decoration: none; }
a.rechercheavancee:hover, a.rechercheavancee:active, a.rechercheavancee:focus { color:#000 }

/*pour page sommaire*/
.css-sommaire #gauche { width: 730px; border-width: 0px; border-style: none; }
.css-sommaire #droite { width: 260px; border-width: 0px; border-style: none; }
.css-sommaire #droite p { margin: 0 0 10px 0; font: 0.8em/1.4em "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif; }

#actualites { margin-top:18px; border:1px solid; padding:12px; border-left: 12px solid; border-left-color: #666; }
#actualites h1 { font-size:13pt; color: #666; }
#actualites .suite a { color: #A41E1A; font-style: italic; }
#actualites .collapsable .titre_collapsable { cursor: pointer; font-size:9pt; margin: 0; padding: .25em; border-bottom: 1px solid #000; color: #666; background-image: none; }

#promotions { margin-top:15px; border:1px solid; padding:12px; border-left: 12px solid; border-left-color: #A41E1A; }
#promotions h1 { font-size:13pt; color: #E42221; }
#promotions .suite a { color: #E42221; font-style: italic; }
#promotions .collapsable .titre_collapsable { cursor: pointer; font-size:9pt;  margin: 0; padding: .25em; border-bottom: 1px solid #000; color: #A41E1A; background-image: none;  }

#videos { margin-top:15px; margin-bottom:10px; border:1px solid; padding:12px; border-left: 12px solid; border-left-color: #A41E1A; }
#videos h1 { font-size:13pt; color: #E42221; }
#videos .suite a { color: #E42221; font-style: italic; }
#videos .collapsable .titre_collapsable { cursor: pointer; font-size:9pt;  margin: 0; padding: .25em; border-bottom: 1px solid #000; color: #A41E1A; background-image: none;  }
#videos .contenuvideo{ margin-bottom: 10px;}

/* Dianne
-------------------------------------------------------- */
#form-dianne label{
    display: inline-block;
    width: 150px;
    margin-top: 10px;
}

.dianne-form-gauche{
    width: 400px;
    float: left;
}

.dianne-form-droite{
    width: 400px;
    float: right;
}

#form-dianne .conditions{
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
}

#btn-valider-dianne{
    margin-bottom: 10px;
}

#page-dianne{
    padding-left: 20px;
}

#infos-personnelles{
    margin-top: 10px;
}

#form-dianne textarea{
    width: 152px;
    margin-top: 10px;
}

#label-commentaires{
    vertical-align: top;
}

.btn-dianne{
    display: block;
    width: 115px;
    height: 43px;
    background: #4E9CAF;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: white !important;
    font-weight: normal;
}

.clear{
    clear: both;
}

